# Your First Clone

Welcome to the Hack Reactor Software Engineering with JavaScript and Python!
## Whats up!
This is just a project to clone to make sure Git is properly working.
## League of Legends
